<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e0e7e1585da169defa29a924fe5a2a0a">
  <dict>
    <!--2021-09-17 15:12:31.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2021-09-17 15:12:31.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:12:31.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
